<?xml version="1.0" encoding="utf-8" ?>
<GUIConfiguration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                  xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <NavigationNodeCollection>
    <NavigationNode xsi:type="ObjectNode" Key="StartupPage">
      <ClassName>IDTAudioGUI.HP.HPSRSPremiumLayout</ClassName>
      <Assembly>IDTNHP.dll</Assembly>
    </NavigationNode>
    <NavigationNode xsi:type="ObjectNode" Key="VolumePage">
      <ClassName>IDTAudioGUI.HP.VolumePage</ClassName>
      <Assembly>IDTNHP.dll</Assembly>
    </NavigationNode>
    <NavigationNode xsi:type="ObjectNode" Key="VolumePlaybackPage">
      <ClassName>IDTAudioGUI.HP.VolumePlaybackPage</ClassName>
      <Assembly>IDTNHP.dll</Assembly>
    </NavigationNode>
    <NavigationNode xsi:type="ObjectNode" Key="VolumeRecordPage">
      <ClassName>IDTAudioGUI.HP.VolumeRecordPage</ClassName>
      <Assembly>IDTNHP.dll</Assembly>
    </NavigationNode>
    <NavigationNode xsi:type="ObjectNode" Key="ListeningPage">
      <ClassName>IDTAudioGUI.HP.SRSListeningPage</ClassName>
      <Assembly>IDTNHP.dll</Assembly>
    </NavigationNode>
    <NavigationNode xsi:type="ObjectNode" Key="RecordingPage">
      <ClassName>IDTAudioGUI.HP.SRSRecordingPage</ClassName>
      <Assembly>IDTNHP.dll</Assembly>
    </NavigationNode>
    <NavigationNode xsi:type="ObjectNode" Key="AdvancePage">
      <ClassName>IDTAudioGUI.HP.BeatsAdvancePage</ClassName>
      <Assembly>IDTNHP.dll</Assembly>
    </NavigationNode>
  </NavigationNodeCollection>

  <ResourceNodeCollection>
    <ResourceNode xsi:type="EmbedResourceNode">
      <FileName>ResourcesSRSPremium/ColorTheme.xaml</FileName>
      <AssemblyName>IDTNHP</AssemblyName>
    </ResourceNode>
    <ResourceNode xsi:type="EmbedResourceNode">
      <FileName>ResourcesSRSPremium/Button.xaml</FileName>
      <AssemblyName>IDTNHP</AssemblyName>
    </ResourceNode>
    <ResourceNode xsi:type="EmbedResourceNode">
      <FileName>ResourcesSRSPremium/TextBlock.xaml</FileName>
      <AssemblyName>IDTNHP</AssemblyName>
    </ResourceNode>
    <ResourceNode xsi:type="EmbedResourceNode">
      <FileName>ResourcesSRSPremium/Panel.xaml</FileName>
      <AssemblyName>IDTNHP</AssemblyName>
    </ResourceNode>
    <ResourceNode xsi:type="EmbedResourceNode">
      <FileName>ResourcesSRSPremium/Vector.xaml</FileName>
      <AssemblyName>IDTNHP</AssemblyName>
    </ResourceNode>
    <ResourceNode xsi:type="EmbedResourceNode">
      <FileName>ResourcesSRSPremium/Slider.xaml</FileName>
      <AssemblyName>IDTNHP</AssemblyName>
    </ResourceNode>
    <ResourceNode xsi:type="EmbedResourceNode">
      <FileName>ResourcesSRSPremium/ListBox.xaml</FileName>
      <AssemblyName>IDTNHP</AssemblyName>
    </ResourceNode>
    <ResourceNode xsi:type="EmbedResourceNode">
      <FileName>ResourcesSRSPremium/RadioBtn.xaml</FileName>
      <AssemblyName>IDTNHP</AssemblyName>
    </ResourceNode>
    <ResourceNode xsi:type="EmbedResourceNode">
      <FileName>ResourcesSRSPremium/CheckBox.xaml</FileName>
      <AssemblyName>IDTNHP</AssemblyName>
    </ResourceNode>
    <ResourceNode xsi:type="EmbedResourceNode">
      <FileName>ResourcesSRSPremium/Vector.xaml</FileName>
      <AssemblyName>IDTNHP</AssemblyName>
    </ResourceNode>
  </ResourceNodeCollection>
</GUIConfiguration>
